import { addDays as c } from "./addDays.js";
import { getISODay as d } from "./getISODay.js";
import { toDate as D } from "./toDate.js";
function I(a, e, r) {
  const t = D(a, r == null ? void 0 : r.in), f = d(t, r), m = e - f;
  return c(t, m, r);
}
export {
  I as default,
  I as setISODay
};
